[Desktop Entry]
Type=Application
Exec=konqueror --profile filemanagement
X-DocPath=konqueror/index.html
Icon=konqueror
X-KDE-SubstituteUID=true

Name=File Manager - Super User Mode
Name[af]=Lêer Bestuurder - Super Gebruiker Modus
Name[ar]=مدير الملفات - نمط المستخدم الجذري
Name[be]=Кіраўнік файлаў - рэжым адміністратара
Name[be@latin]=Kiraŭnik fajłaŭ: ad asoby karystańnika „root”
Name[bg]=Файлов браузър - администратор
Name[bn]=ফাইল ম্যানেজার - অ্যাডমিনস্ট্রেটর মোড
Name[bn_IN]=ফাইল পরিচালন ব্যবস্থা - সুপার-ইউজার মোড
Name[br]=Merour restroù - Doare gourarveriad
Name[ca]=Gestor de fitxers (mode superusuari)
Name[ca@valencia]=Gestor de fitxers (mode superusuari)
Name[cs]=Správce souborů - superuživatelský režim
Name[csb]=Menadżer lopków - trib sprôwnika
Name[cy]=Trefnydd Ffeiliau - Modd Defnyddiwr Uwch
Name[da]=Filhåndtering (superbruger-tilstand)
Name[de]=Konqueror (Systemverwaltungsmodus)
Name[el]=Διαχειριστής αρχείων - Λειτουργία ως υπερχρήστης
Name[eo]=Dosieradministrilo (kiel sistemestro)
Name[es]=Gestor de archivos - modo superusuario
Name[et]=Failihaldur (administraator)
Name[eu]=Fitxategi kudeatzailea (root era)
Name[fa]=مدیر پرونده - حالت ابرکاربر
Name[fi]=Tiedostonhallinta - pääkäyttäjätila
Name[fr]=Konqueror (mode superutilisateur)
Name[fy]=Triembehearder (yn systeembehearmodus)
Name[ga]=Bainisteoir Comhad - Mód Forúsáideora
Name[gl]=Xestor de ficheiros no modo superusuario
Name[gu]=ફાઇલ વ્યવસ્થાપક - ઉચ્ચ વપરાશકર્તા સ્થિતિ
Name[he]=מנהל קבצים - מצב משתמש־על
Name[hi]=फ़ाइल प्रबंधक- सुपर यूजर मोड
Name[hne]=फाइल प्रबंधक- सुपर यूजर मोड
Name[hr]=Upravitelj datotekama - za administratora
Name[hsb]=Datajowy manager - modus superwužiwarja
Name[hu]=Fájlkezelő (rendszergazdai mód)
Name[is]=Skráastjóri (sem kerfisstjóri)
Name[it]=File manager - modalità super utente
Name[ja]=ファイルマネージャ - スーパーユーザモード
Name[ka]=ფაილური მენეჯერი (root-ის პრივილეგიებით)
Name[kk]=Файл менеджері (әкімші құқығымен)
Name[km]=កម្មវិធី​គ្រប់គ្រង​ឯកសារ - របៀប​អ្នក​ប្រើ​ជាន់​ខ្ពស់
Name[kn]=ಕಡತ ವ್ಯವಸ್ಥಾಪಕ - ನಿರ್ವಾಹಕ ವಿಧಾನ (ಸೂಪರ್ ಯೂಸರ್ ಮೋಡ್)
Name[ko]=파일 관리자 - 슈퍼유저 모드
Name[ku]=Rêveberiya pelan - Moda Bikarhênerê/a Super
Name[lt]=Failų tvarkyklė – super naudotojo veiksena
Name[lv]=Failu pārvaldnieks - superlietotāja režīms
Name[mai]=फाइल प्रबंधक- सुपर यूजर मोड
Name[mk]=Менаџер на датотеки - режим root
Name[ml]=ഫയലുകളുടെ നടത്തിപ്പുകാരന്‍ - പ്രത്യേകാധികാരത്തോടെ
Name[mr]=फाइल प्रबंधक - सुपर यूजर मोड
Name[ms]=Pengurus Fail - Mod Pengguna Super
Name[nb]=Filbehandler – superbrukermodus
Name[nds]=Dateipleger, Systeempleegbedrief
Name[ne]=फाइल प्रबन्धक - सुपर प्रयोगकर्ता मोड
Name[nl]=Bestandsbeheerder (in systeembeheermodus)
Name[nn]=Filhandsamar – Superbrukarmodus
Name[or]=ଫାଇଲ ପରିଚାଳକ - ମୂଖ୍ୟ ଚାଳକ ସ୍ଥିତି
Name[pa]=ਫਾਇਲ ਮੈਨੇਜਰ - ਸੁਪਰ ਯੂਜ਼ਰ ਮੋਡ
Name[pl]=Menedżer plików - tryb administratora
Name[pt]=Gestor de Ficheiros - Modo de Super Utilizador
Name[pt_BR]=Gerenciador de arquivos - modo superusuário
Name[ro]=Gestionar de fișiere - mod superutilizator
Name[ru]=Диспетчер файлов (в режиме администратора)
Name[se]=Fiilagieđahalli – Supergeavaheaddjemodus
Name[sk]=Správca súborov - Superpoužívateľský mód
Name[sl]=Upravitelj datotek (skrbniški način)
Name[sr]=Менаџер фајлова (суперкориснички)
Name[sr@latin]=Menadžer fajlova (superkorisnički)
Name[sv]=Filhanterare - Administratörsläge
Name[ta]=கோப்பு மேலாளர் - முதன்மைப்பயனர் முறைமை
Name[te]=దస్త్ర అభికర్త - సూపర్ యూజర్ స్థితి
Name[tg]=Мудири файлҳо - Ҳолати корбари маҳсус
Name[th]=จัดการแฟ้ม - โหมดผู้ดูแลระบบ
Name[tr]=Dosya Yöneticisi - Yetkili Kullanıcı
Name[uk]=Менеджер файлів (режим адміністратора)
Name[uz]=Fayl boshqaruvchisi (root)
Name[uz@cyrillic]=Файл бошқарувчиси (root)
Name[vi]=Bộ quản lý Tập tin - Chế độ siêu người dùng
Name[wa]=Manaedjeu di fitchîs - Môde super uzeu (root)
Name[x-test]=xxFile Manager - Super User Modexx
Name[xh]=Umphathi Wefayile - Indlela Ephezulu Yomsebenzisi
Name[zh_CN]=文件管理器 - 超级用户模式
Name[zh_TW]=檔案總管 - 超級使用者模式


Categories=Qt;KDE;System;X-KDE-More;
NoDisplay=true
